RubyGems Navigation menu

librarything-api 0.1.1

Gem for accessing the LibraryThing API

Versionen:

  1. 0.1.1 - March 14, 2010 (13,5 KB)
  2. 0.1.0 - March 14, 2010 (12,5 KB)

Runtime Abhängigkeiten (2):

  • httparty >= 0.5.2
  • nokogiri >= 1.4.1
  • Development Abhängigkeiten (3):

  • fakeweb >= 1.2.8
  • rspec >= 1.3.0
  • yard >= 0
  • Besitzer:

    Autoren:

    • Jason Wadsworth

    SHA 256-Prüfsumme:

    be10c55266965e7bf8b8ef6940c76267bf57c04fd9835632d3d984143fd15919

    Downloads insgesamt 6.152

    Für diese Version 3.476

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: